package com.jay.monitor.data.server.store.es;

import org.zxp.esclientrhl.annotation.ESMetaData;

import java.util.Date;

@ESMetaData(indexName = "es_test", number_of_shards = 5, number_of_replicas = 0)
public class ESTestModel {

    private String username;

    private String id;

    private String remark;

    private Date created;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Date getCreated() {
        return created;
    }

    public void setCreated(Date created) {
        this.created = created;
    }
}
